import { createApp } from 'vue'
import { close } from '/src/helpers/loading'
import '../colexiu/lib-flexible'
import 'animate.css'
import 'vant/lib/index.css'
import '../colexiu/app.css'
import '../../base.css'

import App from './index'

close()
createApp(App).mount('#app')
